<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>DCE_508641_20260616.xml</Identification>
    <Date_Mise_Jour>2026-06-19</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CE</Code_Juridiction>
    <Nom_Juridiction>Section du Contentieux</Nom_Juridiction>
    <Numero_Dossier>508641</Numero_Dossier>
    <Date_Lecture>2026-06-16</Date_Lecture>
    <Numero_ECLI>ECLI:FR:CECHS:2026:508641.20260616</Numero_ECLI>
    <Avocat_Requerant>SELAS WAQUET, FARGE, HAZAN, FELIERS</Avocat_Requerant>
    <Type_Decision>Décision</Type_Decision>
    <Type_Recours>Excès de pouvoir</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Rejet PAPC</Solution>
  </Dossier>
  <Audience>
    <Date_Audience>2026-05-21</Date_Audience>
    <Numero_Role>26300</Numero_Role>
    <Formation_Jugement>2ème chambre jugeant seule</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
M. B... A... a demandé au tribunal administratif de Montreuil d’annuler pour excès de pouvoir la décision du 28 mars 2023 par laquelle le préfet de la Seine-Saint-Denis a prononcé son expulsion du territoire français, lui a retiré son titre de séjour et a fixé le pays de destination. Par un jugement n° 2306521 du 23 janvier 2025, le tribunal administratif a rejeté sa demande. <br/>
<br/>
Par une ordonnance n° 25PA01371 du 6 mai 2025, la cour administrative d’appel de Paris a rejeté l’appel formé par M. A... contre ce jugement.  <br/>
<br/>
Par un pourvoi sommaire et un mémoire complémentaire, enregistrés les 29 septembre et 18 décembre 2025 au secrétariat du contentieux du Conseil d’Etat, M. A... demande au Conseil d’Etat :<br/>
<br/>
1°) d’annuler cette ordonnance ;<br/>
<br/>
2°) de mettre à la charge de l’Etat la somme de 3 000 euros au titre de l’article L. 761-1 du code de justice administrative. <br/>
<br/>
Vu les autres pièces du dossier ;<br/>
<br/>
Vu : <br/>
- la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales ;<br/>
- la convention internationale relative aux droits de l’enfant ;<br/>
- le code de l’entrée et du séjour des étrangers et du droit d’asile ;<br/>
- le code de justice administrative ;<br/>
<br/>
<br/>
<br/>
Après avoir entendu en séance publique :<br/>
<br/>
- le rapport de M. Hadrien Tissandier, maître des requêtes, <br/>
<br/>
- les conclusions de Mme Dorothée Pradines, rapporteure publique,<br/>
<br/>
La parole ayant été donnée, après les conclusions, à la SELAS Waquet, Farge, Hazan, Féliers, avocat de M. A... ; <br/>
<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. Aux termes de l’article L. 822-1 du code de justice administrative : « Le pourvoi en cassation devant le Conseil d’Etat fait l’objet d’une procédure préalable d’admission. L’admission est refusée par décision juridictionnelle si le pourvoi est irrecevable ou n’est fondé sur aucun moyen sérieux. »<br/>
<br/>
2. Pour demander l’annulation de l’ordonnance qu’il attaque, M. A... soutient qu’elle est entachée :<br/>
- d’erreur de droit et d’insuffisance de motivation en retenant que les éléments produits n’étaient pas suffisants pour établir qu’il contribuait effectivement à l’éducation et à l’entretien de ses trois enfants ;<br/>
- d’erreur de droit et de dénaturation des pièces du dossier en retenant que son expulsion ne méconnaît pas l’article 8 de la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales et le paragraphe 1 de l’article 3 de la convention relative aux droits de l’enfant.<br/>
<br/>
3. Aucun de ces moyens n’est de nature à permettre l’admission du pourvoi.<br/>
<br/>
<br/>
D E C I D E :<br/>
--------------<br/>
<br/>
<br/>
Article 1er : Le pourvoi de M. A... n’est pas admis. <br/>
<br/>
Article 2 : La présente décision sera notifiée à M. B... A....<br/>
<br/>
Copie en sera adressée au ministre de l’intérieur. <br/>
<br/>
<br/>
<br/>
Délibéré à l’issue de la séance du 21 mai 2026 où siégeaient : M. Alain Seban, président de chambre, présidant ; M. Jérôme Goldenberg, conseiller d’Etat en service extraordinaire et à M. Hadrien Tissandier, maître des requêtes-rapporteur. <br/>
<br/>
Rendu le 16 juin 2026.<br/>
<br/>
<br/>
<br/>
Le président : <br/>
Signé : M. Alain Seban<br/>
<br/>
 <br/>
Le rapporteur :<br/>
Signé : M. Hadrien Tissandier<br/>
<br/>
Le secrétaire :<br/>
Signé : M. Guillaume Auge<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
La République mande et ordonne au ministre de l’intérieur en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente décision.<br/>
<br/>
<br/>
<br/>
Pour expédition conforme,<br/>
<br/>
<br/>
Pour la secrétaire du contentieux, par délégation :<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
